<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>Affiche la liste des processus s'exécutant sur l'hôte sélectionné et auxquels il est possible de connecter l'outil.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Affiche la liste des processus s'exécutant sur l'hôte sélectionné et auxquels il est possible de connecter l'outil.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>Définit la liste des hôtes à utiliser lors du profilage d'une application distante.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>Liste des hôtes à utiliser lors du profilage d'une application distante.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>Nom d'hôte ou adresse IP.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>Supprime l'hôte sélectionné de la liste des hôtes.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>Ajoute un nouvel hôte à la liste.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>Teste la connexion au contrôleur d'agents distants (Remote Agent Controller) sur l'hôte spécifié.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>Numéro de port utilisé par Remote Agent Controller pour la connexion à l'hôte spécifié.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>Sélectionnez une classe dans le système de fichiers.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>Options utilisées lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Lancement d'un processus Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="pfpp0000">
<description>Filtres utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>Filtres utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>Jeu de filtres contenant les filtres de profilage.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>Contenu du jeu de filtres sélectionné.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>Filtres utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>Supprime un filtre.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>Change la position d'un filtre.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>Change la position d'un filtre.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>Filtres utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>Filtres utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>Filtres utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>Permet d'éditer un filtre.
</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>Supprime un filtre.
</description>
<topic label="Filtres de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>Permet de lancer et de profiler une application locale.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>Permet de définir les propriétés de la console de trace.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Active l'analyse du temps d'exécution.  Cliquez sur Afficher les détails pour obtenir plus d'informations.
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>Active l'analyse de la mémoire. Cliquez sur Afficher les détails pour obtenir plus d'informations. 
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>Permet de collecter les événements du flot d'exécution, tels que les entrées dans les méthodes et leur sortie.
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>Affiche des informations de niveau instance.
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>Affiche des détails sur le flot d'exécution.
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>Affiche des détails sur le tas (segment de mémoire dynamique).
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>Affiche les détails du flot d'exécution sous forme graphique.
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>Affiche les statistiques d'exécution.
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>Profondeur de la classe Boundary
</description>
<topic label="Préférences de profilage" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>Cette vue affiche les processus système que vous profilez.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>Sortie de la console pour les processus s'exécutant en mode profilage.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>Permet de définir les agents de journalisation à utiliser pour consigner les messages produits par une application.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>Permet de définir la liste des vues de trace à associer à un type de trace spécifique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>Définit le projet et le moniteur cible pour les données de profilage et de journalisation collectées.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>Définit le projet et le moniteur cible pour les données de profilage et de journalisation collectées.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>Définit le projet et le moniteur cible pour les données de profilage et de journalisation collectées.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>Enregistre les données de profilage dans un système de fichiers.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>Enregistre les données de profilage dans un système de fichiers.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
